> ## Documentation Index
> Fetch the complete documentation index at: https://docs.alumio.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get tasksstatisticstotals

> Get all statistics for a specific period



## OpenAPI

````yaml /schema.json get /tasks/statistics/totals
openapi: 3.1.0
info:
  version: 01KVQG1C20MKD0B8FDPE4RHEDH
  title: Alumio API
  description: Access Alumio through OpenAPI v3.1.
servers:
  - url: /api/v1
security: []
paths:
  /tasks/statistics/totals:
    get:
      tags:
        - TaskLogger
      description: Get all statistics for a specific period
      operationId: getTaskLogStatistics
      parameters:
        - name: filter
          in: query
          description: Apply search criteria
          required: false
          schema:
            type: string
        - name: dateFrom
          in: query
          description: Date from
          required: false
          schema:
            type: string
            format: date
        - name: dateTo
          in: query
          description: Date to
          required: false
          schema:
            type: string
            format: date
        - name: space
          in: query
          description: Space Identifier
          required: false
          schema:
            type: string
      responses:
        '200':
          description: Success
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/GetTaskTotalsResult'
        default:
          description: Unexpected Error
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/Error'
components:
  schemas:
    GetTaskTotalsResult:
      type: object
      properties:
        results:
          type: object
          properties:
            new:
              type: integer
              title: New
              description: Log items
            processing:
              type: integer
              title: Processing
              description: Log items
            finished:
              type: integer
              title: Finished
              description: Log items
            failed:
              type: integer
              title: Failed
              description: Log items
            skipped:
              type: integer
              title: Skipped
              description: Log items
    Error:
      type: object
      properties:
        status:
          type: string
        context:
          type: object
        type:
          type: string
        title:
          type: string
        detail:
          type: string
        violations:
          type: array
          items:
            type: object
            properties:
              title:
                type: string
              propertyPath:
                type: string
              type:
                type: string

````